## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputer< const csHandlerID > Class Reference
[Event handling]

List of all members.

## Static Public Member Functions

static uint | ComputeHash (const csHandlerID &mid)

## Detailed Description

Definition at line 39 of file eventhandlers.h.

The documentation for this class was generated from the following file:

- iutil/eventhandlers.h